Subject: GLOWBUGS digest 355

From: [email-masked]
Date: Sun, 17 Nov 1996 15:38:36 -0600 (CST)

GLOWBUGS Digest 355

Topics covered in this issue include:

  1) Re: 6BM8 .jpg file
	by [email-masked] (Lee Richey)
  2) Re: 6BM8 xmtr construction.
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 16 Nov 1996 19:16:11 -0500
From: [email-masked] (Lee Richey)
To: <[email-masked]>,
Subject: Re: 6BM8 .jpg file
Message-ID: <[email-masked]>

Hi gang,

> > >I finally got around to posting a .jpg file of the 6BM8 rig I've
> > >been working on.  It will be found at   
> > >http://www.cosmosbbs.com/rac.jpg
               ^^^^^^^^
Be sure to put in the www.  Sorry!

> Is the top surface made of copper? PCB material or what?

The top surface is PCB material.  Double sided copper.  I just
drilled and chopped to mount everything and used terminal strips
on the underside.  I'll see if I can get a pix of the wiring early next
week.

> You were smart to use small slider switches and small trimmer caps
> to economize on space! Great innovative design. This photo file being 
> on the web ought to stimulate the rest of us that are interested in 
> constructing an ECL82 TX into action!

The small switches are fine for these power levels.  In fact, Johnson
used a slide switch in the Adventurer with good success.  The trimmers
are rated at 500 volts and several amps!  I have used them in an antenna
tuner at several hundred watts!  And, they're not very expensive.

-Lee-   -WA3FIY-

http://www.radioadv.com

------------------------------

Date: Sat, 16 Nov 1996 20:55:41 +0000
From: "Brian Carling" <[email-masked]>
To: <[email-masked]>,
Subject: Re: 6BM8 xmtr construction.
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!

By the way, Lee.... Can you tell us WHERE to buy those nifty trimmer 
caps? Bry & the 6BM8'ers!

On 16 Nov 96, Lee Richey wrote:

> Hi gang,
> 
> > > >I finally got around to posting a .jpg file of the 6BM8 rig
> > > >I've been working on.  It will be found at  
> > > >http://www.cosmosbbs.com/rac.jpg
>                ^^^^^^^^
> Be sure to put in the www.  Sorry!
> 
> 
> > Is the top surface made of copper? PCB material or what?
> 
> The top surface is PCB material.  Double sided copper.  I just
> drilled and chopped to mount everything and used terminal strips on
> the underside.  I'll see if I can get a pix of the wiring early next
> week.
> 
> > You were smart to use small slider switches and small trimmer caps
> > to economize on space! Great innovative design. This photo file
> > being on the web ought to stimulate the rest of us that are
> > interested in constructing an ECL82 TX into action!
> 
> The small switches are fine for these power levels.  In fact,
> Johnson used a slide switch in the Adventurer with good success. 
> The trimmers are rated at 500 volts and several amps!  I have used
> them in an antenna tuner at several hundred watts!  And, they're not
> very expensive.
> 
> -Lee-   -WA3FIY-
> 
> 
> http://www.radioadv.com
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 355
**************************